@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,100,300italic,100italic,400italic,500,700);
@font-face {
  font-family: 'Oswald';
  src: url("../../resources/fonts/oswald/Oswald-Regular-webfont.eot");
  src: url("../../resources/fonts/oswald/Oswald-Regular-webfont.eot?#iefix") format("embedded-opentype"), url("../../resources/fonts/oswald/Oswald-Regular-webfont.woff") format("woff"), url("../../resources/fonts/oswald/Oswald-Regular-webfont.ttf") format("truetype"), url("../../resources/fonts/oswald/Oswald-Regular-webfont.svg#oswald") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* line 41, ../scss/main.scss */
legend {
  font-family: "Oswald", helvetica;
}

/* line 46, ../scss/main.scss */
.colorRojoBase {
  background: #0047ba;
}

/* line 50, ../scss/main.scss */
body {
  font-family: "Roboto", sans-serif;
  line-height: 30px;
  background: #EDEDED;
  height: 100%;
}

/* line 57, ../scss/main.scss */
.set-radius-zero {
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
}

/* line 63, ../scss/main.scss */
.content-wrapper {
  min-height: 600px;
  padding-bottom: 60px;
}

/* line 69, ../scss/main.scss */
.page-head-line {
  font-weight: 400;
  padding-bottom: 16px;
  border-bottom: 1px solid #dfdfdf;
  text-transform: uppercase;
  color: #333;
  font-size: 20px;
  margin-bottom: 0;
}
/* line 77, ../scss/main.scss */
.page-head-line span {
  font-family: "Oswald", helvetica;
  border-bottom: 2px solid #0047ba;
  padding-bottom: 15px;
}

/* line 84, ../scss/main.scss */
.btn {
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
}

/* line 90, ../scss/main.scss */
.progress {
  height: 8px;
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
}

/* line 96, ../scss/main.scss */
.login-icon {
  height: 60px;
  width: 60px;
  padding: 13px;
  border-radius: 50%;
  font-size: 30px;
  margin-bottom: 20px;
  color: #fff;
  text-align: center;
  cursor: pointer;
  background-color: #F0677C;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
}

/* =============================================================
   HEADER SECTION STYLES
 ============================================================ */
/* line 113, ../scss/main.scss */
header {
  background-color: #0047ba;
  color: #fff;
  /* padding: 0px; */
  text-align: right;
}

/* =============================================================
   LOGO SECTION STYLES
 ============================================================ */
/* line 126, ../scss/main.scss */
#box-logo {
  display: block;
  position: relative;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  height: 84px;
  margin: 0;
  padding: 0;
  background-image: url("../img/logo-bnp.png");
  background-repeat: no-repeat;
  width: 210px;
  background-size: 210px;
  margin-top: 5px;
}

/* line 141, ../scss/main.scss */
.navbar-brand {
  padding-top: 5px;
}

/* line 146, ../scss/main.scss */
.left-div {
  float: right;
  margin-top: 20px;
}
/* line 149, ../scss/main.scss */
.left-div span {
  color: #fff;
  margin-top: 11px;
  font-size: 15px;
  font-weight: 600;
  display: block;
  line-height: 0;
}
/* line 157, ../scss/main.scss */
.left-div small {
  color: #fff;
  float: right;
  font-size: 70%;
}

/* USER SETTINGS DIV */
/* line 164, ../scss/main.scss */
.user-settings-wrapper .nav > li > a {
  position: relative;
  display: block;
  padding: 15px 18px;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  height: 60px;
  width: 60px;
  background-color: #F0677C;
  color: #fff;
}

/* line 177, ../scss/main.scss */
.user-settings-wrapper {
  margin-top: 0;
}

/* line 181, ../scss/main.scss */
.user-settings-wrapper li {
  display: inline-block;
}

/* line 185, ../scss/main.scss */
.user-settings-wrapper .dropdown-settings {
  width: 200px;
  padding: 10px;
}

/* line 190, ../scss/main.scss */
.user-settings-wrapper .nav > li > a:hover, .user-settings-wrapper .nav > li > a:focus {
  text-decoration: none;
  background-color: #C36464 !important;
}

/*     .user-settings-wrapper img {
        height: 64px;
        width: 64px;
        border: 1px solid #000000;
    } */
/* line 201, ../scss/main.scss */
.user-settings-wrapper .dropdown-menu {
  margin: 0px;
  border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  -webkit-border-radius: 0px !important;
}

/* line 208, ../scss/main.scss */
.user-settings-wrapper .btn {
  border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  -webkit-border-radius: 0px !important;
}

/* line 214, ../scss/main.scss */
.user-settings-wrapper .media-heading {
  padding-top: 10px;
}

/* MENU LINKS SECTION*/
/* line 220, ../scss/main.scss */
.menu-section {
  background-color: #1A171B;
}

/* line 224, ../scss/main.scss */
#menu-top a {
  color: #dfdfdf;
  text-decoration: none;
  font-weight: 500;
  padding: 10px 10px 10px 10px;
  text-transform: uppercase;
}

/* line 232, ../scss/main.scss */
.menu-top-active {
  background-color: #0047ba;
  color: #fff;
}

/* line 237, ../scss/main.scss */
.menu-section .nav > li > a:hover, .menu-section .nav > li > a:focus {
  background-color: #1A171B !important;
  color: #fff !important;
}

/* line 242, ../scss/main.scss */
.menu-section .dropdown-menu > li > a:hover, .menu-section .dropdown-menu > li > a:focus {
  background-color: #F0677C !important;
}

/* line 246, ../scss/main.scss  #0047ba #840100 */
.navbar-inverse {
  background: #0047ba;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JhMDQwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4NDAxMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #0047ba 0%, #0047ba 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0047ba), color-stop(100%, #0047ba));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #0047ba 0%, #0047ba 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #0047ba 0%, #0047ba 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #0047ba 0%, #0047ba 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #0047ba 0%, #0047ba 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0047ba', endColorstr='#0047ba',GradientType=0 );
  /* IE6-8 */
  border-color: transparent;
}

/* line 262, ../scss/main.scss */
.navbar-toggle {
  background-color: #5f8dd8;
  border: 1px solid #fff;
}

/* line 267, ../scss/main.scss */
.navbar {
  margin-bottom: 0px;
}

/* =============================================================
   FOOTER SECTION STYLES
 ============================================================ */
/* line 273, ../scss/main.scss */
footer {
  font-size: 12px;
}
/* line 276, ../scss/main.scss */
footer .grisFooter {
  background: #ededed;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VkZWRlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkOGRjZDkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #ededed 0%, #d8dcd9 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ededed), color-stop(100%, #d8dcd9));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ededed 0%, #d8dcd9 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ededed 0%, #d8dcd9 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ededed 0%, #d8dcd9 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #ededed 0%, #d8dcd9 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#d8dcd9',GradientType=0 );
  /* IE6-8 */
  color: #1A171B;
  box-shadow: 0px 3px 9px rgba(0, 0, 0, 0.3);
  padding: 4px 0;
}
/* line 290, ../scss/main.scss */
footer .grisFooter small {
  opacity: .8;
  font-size: 90%;
}
/* line 294, ../scss/main.scss */
footer .grisFooter p {
  line-height: 16px;
  margin-bottom: 0;
}
/* line 298, ../scss/main.scss */
footer .grisFooter span {
  font-size: 100%;
  margin-left: 5px;
}
/* line 303, ../scss/main.scss */
footer .redFooter {
  border-top: 1px solid #eeeeee;
  height: 66px;
  /*background: #ededed url(../img/patron_bg.png) repeat-x bottom;*/
}
/* line 307, ../scss/main.scss */
footer .redFooter span {
  color: #323132;
  display: block;
  font-size: 11px;
}

/* line 315, ../scss/main.scss */
footer a, footer a:hover {
  color: #fff;
  text-decoration: none;
}

/* line 320, ../scss/main.scss */
#main-login .iso {
  background: transparent url(../img/iso-bg-clear.png) no-repeat 0 0;
  width: 200px;
  height: 220px;
  content: '';
  position: absolute;
  bottom: 0;
  left: -53% !important;
}

/*==============================================
    DASHBOARD  STYLES
 =============================================*/
/* DASHBOARD ICONS */
/* line 335, ../scss/main.scss */
.bk-clr-one {
  background-color: #B9B739;
}

/* line 339, ../scss/main.scss */
.bk-clr-two {
  background-color: #F94C4C;
}

/* line 343, ../scss/main.scss */
.bk-clr-three {
  background-color: #119c7e;
}

/* line 347, ../scss/main.scss */
.bk-clr-four {
  background-color: #b739b9;
}

/* line 351, ../scss/main.scss */
.dashboard-div-icon {
  height: 75px;
  width: 75px;
  border: 2px solid #fff;
  padding: 20px;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  font-size: 30px;
  margin-bottom: 20px;
  color: #fff;
}

/* line 364, ../scss/main.scss */
.dashboard-div-wrapper {
  border-radius: 5px;
  text-align: center;
  padding: 15px;
  color: #fff;
  margin-bottom: 50px;
}

/* line 372, ../scss/main.scss */
.dashboard-div-wrapper .progress {
  height: 2px;
}

/* NOTICE BOARD */
/* line 379, ../scss/main.scss */
.notice-board .panel {
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
}

/* line 385, ../scss/main.scss */
.notice-board ul {
  padding-left: 0px;
  list-style: none;
}

/* line 390, ../scss/main.scss */
.notice-board li {
  padding: 10px;
  border-bottom: 1px solid #E5E5E5;
}

/* line 395, ../scss/main.scss */
.notice-board li span {
  margin-right: 10px;
  border: 1px solid #DBDBDB;
  padding: 5px;
}

/* line 401, ../scss/main.scss */
.notice-board li a, li a:hover {
  text-decoration: none;
  color: #000;
}

/* line 408, ../scss/main.scss */
#info-nav {
  background: #fff;
  margin-bottom: 0;
  padding: 5px 0;
  border-radius: 0;
  border-bottom: 1px solid #dfdfdf;
}
/* line 414, ../scss/main.scss */
#info-nav li, #info-nav a {
  font-size: 12px;
}

/* line 421, ../scss/main.scss #0047ba #840100 */
a {
  color: #0047ba;
  text-decoration: none;
}
/* line 424, ../scss/main.scss */
a:hover {
  color: #003182;
}

/* line 431, ../scss/main.scss */
.box_main_app .ui-tabs.ui-tabs-top, #box-tab-style .ui-tabs.ui-tabs-top {
  border-bottom: 0;
}
/* line 434, ../scss/main.scss */
.box_main_app .control-label, #box-tab-style .control-label {
  font-weight: 300;
  font-size: 13px;
  margin-bottom: 0;
  line-height: 20px;
}
/* line 440, ../scss/main.scss */
.box_main_app .ui-selectonemenu-items, #box-tab-style .ui-selectonemenu-items {
  border-radius: 0;
}
/* line 443, ../scss/main.scss */
.box_main_app .style-select, #box-tab-style .style-select {
  width: 70% !important;	
  padding-top: 3px !important;
}
/* line 446, ../scss/main.scss */
.box_main_app .style-select label, #box-tab-style .style-select label {
  box-shadow: none;
  background: #FFF;
  padding: 2px 4px 2px 0;
}
/* line 452, ../scss/main.scss */
.box_main_app .style-select .ui-selectonemenu-trigger, #box-tab-style .style-select .ui-selectonemenu-trigger {
  border-radius: 0;
  background: #F9F9F9;
  box-shadow: none;
  text-shadow: none;
  display: table;
  width: auto;
}
/* line 460, ../scss/main.scss */
.box_main_app .style-select .ui-icon, #box-tab-style .style-select .ui-icon {
  margin-top: 9px !important;
}
/* line 464, ../scss/main.scss */
.box_main_app .form-control, .box_main_app .txt-auto-comple input, #box-tab-style .form-control, #box-tab-style .txt-auto-comple input {
  box-shadow: none;
  text-shadow: none;
  padding: 5px 10px;
  border-radius: 0;
  border: 1px solid #BDC3C7;
  background: #fff;
  height: 28px;
  font-size: 12px;
}

.box_main_app .txt-auto-complelarge input, #box-tab-style .form-control, #box-tab-style .txt-auto-complelarge input {
  box-shadow: none;
  text-shadow: none;
  padding: 5px 10px;
  border-radius: 0;
  border: 1px solid #BDC3C7;
  background: #fff;
  height: 28px;
  font-size: 12px;
}

/* line 474, ../scss/main.scss */
.box_main_app .input-group-addon, #box-tab-style .input-group-addon {
  height: 28px;
  padding: 5px 10px;
  font-size: 12px;
}
/* line 479, ../scss/main.scss */
.box_main_app .hasDatepicker, #box-tab-style .hasDatepicker {
  background-color: #fff;
  background-image: none;
  border: 1px solid #BDC3C7;
  border-radius: 0px;
  box-shadow: none;
  color: #555;
  display: block;
  font-size: 12px;
  height: 28px;
  line-height: 1.42857;
  padding: 5px 10px;
  transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
  width: 100%;
  border-right: 0;
}
/* line 495, ../scss/main.scss */
.box_main_app .form-inline .form-control, #box-tab-style .form-inline .form-control {
  width: 100%;
}

/* line 499, ../scss/main.scss */
.expand_box {
  width: 100%;
}

/* line 503, ../scss/main.scss */
.box-calendar .fa {
  color: #BDC3C7;
  position: absolute;
  right: 25px;
  top: 35%;
}

/* line 509, ../scss/main.scss */
.box-mb {
  margin-bottom: 0px;
}

/* defiendo stylos para los botones */
/* line 514, ../scss/main.scss */
.btn {
  border-radius: 0 !important;
  border: 0 !important;
  border-bottom: 4px solid #CCCCCC !important;
  margin: 0 !important;
  -webkit-box-shadow: 0 5px 5px -6px rgba(0, 0, 0, 0.3) !important;
  -moz-box-shadow: 0 5px 5px -6px rgba(0, 0, 0, 0.3) !important;
  box-shadow: 0 5px 5px -6px rgba(0, 0, 0, 0.3) !important;
}

/* line 523, ../scss/main.scss */
.btn .btn-block:active, .btn .btn-lg:active {
  -webkit-box-shadow: inset 0 3px 3px -5px rgba(0, 0, 0, 0.3) !important;
  -moz-box-shadow: inset 0 3px 3px -5px rgba(0, 0, 0, 0.3) !important;
  box-shadow: inset 0 3px 3px -5px rgba(0, 0, 0, 0.3) !important;
}

/* line 528, ../scss/main.scss */
.btn-default {
  color: #555 !important;
  background-color: #f9f9f9 !important;
  border-color: #cacaca !important;
}

/* line 533, ../scss/main.scss */
.btn-default:hover, .btn-default:focus {
  background-color: #f4f4f4;
  border-color: #bebebe;
}

/* line 538, ../scss/main.scss */
.btn-buscar {
  border: 1px solid #a0a0a0 !important;
  border-bottom: 4px solid rgba(0, 0, 0, 0.2) !important;
}

/* line 543, ../scss/main.scss */
.btn-success {
  background-color: #B80400 !important;
  border-color: rgba(0, 0, 0, 0.2) !important;
}

/* line 548, ../scss/main.scss */
.btn-success:hover, .btn-success:focus {
  background-color: #840100 !important;
  border-color: rgba(0, 0, 0, 0.2) !important;
}

/* line 552, ../scss/main.scss */
.btn-info {
  background-color: #B80400 !important;
  border-color: rgba(0, 0, 0, 0.2) !important;
}

/* line 556, ../scss/main.scss */
.btn-info:hover, .btn-info:focus {
  background-color: #840100 !important;
  border-color: rgba(0, 0, 0, 0.2) !important;
}

/* line 560, ../scss/main.scss */
.btn-warning {
  background-color: #B80400 !important;
  border-color: rgba(0, 0, 0, 0.2) !important;
}

/* line 564, ../scss/main.scss */
.btn-warning:hover, .btn-warning:focus {
  background-color: #840100 !important;
  border-color: rgba(0, 0, 0, 0.2) !important;
}

/* line 568, ../scss/main.scss */
.btn-danger {
  background-color: #d73814 !important;
  border-color: rgba(0, 0, 0, 0.2) !important;
  text-shadow: 1px 1px 0 #ac2925 !important;
}

/* line 573, ../scss/main.scss */
.btn-danger:hover, .btn-danger:focus {
  background-color: #cd3714 !important;
  border-color: rgba(0, 0, 0, 0.2) !important;
}

/* line 577, ../scss/main.scss #B80400 */
.btn-primary {
  background-color: #0047ba !important;
  border-color: rgba(0, 0, 0, 0.2) !important;
}

/* line 581, ../scss/main.scss #840100 */
.btn-primary:hover, .btn-primary:focus {
  background-color: #003182 !important;
  border-color: rgba(0, 0, 0, 0.2) !important;
}

/* line 585, ../scss/main.scss */
.btn-magick {
  color: #fff !important;
  background-color: #bb39d7 !important;
  border-color: rgba(0, 0, 0, 0.2) !important;
}

/* line 590, ../scss/main.scss */
.btn-magick:hover, .btn-magick:focus {
  color: #fff !important;
  background-color: #b13acd !important;
  border-color: rgba(0, 0, 0, 0.2) !important;
}

/* line 595, ../scss/main.scss */
.btn-pressure {
  position: relative !important;
  margin-bottom: 0 !important;
}

/* line 599, ../scss/main.scss */
.btn-pressure:focus {
  -moz-outline-style: none !important;
  outline: medium none !important;
}

/* line 603, ../scss/main.scss */
.btn-pressure:active, .btn-pressure.active {
  top: 4px !important;
  border: 0 !important;
  position: relative !important;
}

/* line 608, ../scss/main.scss */
.btn-sensitive {
  font-size: 12px !important;
  text-shadow: none !important;
}

/* line 612, ../scss/main.scss */
.btn-sensitive:active, .btn-sensitive.active {
  top: 1px !important;
  margin-top: 4px !important;
}

/* line 617, ../scss/main.scss */
#box-tab-style .ui-tabs .ui-tabs-panel {
  padding: 0;
}
/* line 620, ../scss/main.scss */
#box-tab-style .ui-widget-content {
  border-top: 0;
  border-radius: 0;
}
/* line 625, ../scss/main.scss */
#box-tab-style ul .ui-corner-top {
  background: #1A171B;
  border: 0;
  margin-right: 0;
  border-radius: 0;
}
/* line 631, ../scss/main.scss */
#box-tab-style ul .ui-corner-top a {
  font-size: 12px;
  text-shadow: none;
  color: #fff;
}
/* line 636, ../scss/main.scss */
#box-tab-style ul .ui-corner-top:first-child {
  border-radius: 4px 0 0 0px !important;
  border-left: 1px solid #ddd !important;
}
/* line 640, ../scss/main.scss */
#box-tab-style ul .ui-corner-top:last-child {
  border-radius: 0 4px 0 0 !important;
  border-right: 1px solid #ddd !important;
}
/* line 646, ../scss/main.scss */
#box-tab-style ul .ui-state-active {
  border-top: 2px solid #0047ba;
  background: #fff;
}
/* line 649, ../scss/main.scss */
#box-tab-style ul .ui-state-active a {
  color: #1A171B !important;
  background: #fff;
}

/* line 660, ../scss/main.scss */
.icon-user-a a {
  display: inline-block;
  font-family: "fontello";
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1em;
  margin-left: 0.2em;
  margin-right: 0.2em;
  text-align: center;
  text-decoration: inherit;
  text-transform: none;
  width: 1em;
}
/* line 673, ../scss/main.scss */
.icon-user-a a:before {
  content: '\e800';
}

/* line 679, ../scss/main.scss */
#box-table .ui-paginator-top, #box-table .ui-paginator-bottom, .box-table-class .ui-paginator-top, .box-table-class .ui-paginator-bottom {
  line-height: 18px;
  border-radius: 0;
}
/* line 684, ../scss/main.scss */
#box-table .verIcoFont, .box-table-class .verIcoFont {
  text-indent: 0 !important;
  top: 60% !important;
  font-size: 13px;
  background-image: none !important;
}
/* line 691, ../scss/main.scss */
#box-table .ui-paginator-bottom, .box-table-class .ui-paginator-bottom {
  border-top: 1px solid #D7D7D7 !important;
}
/* line 696, ../scss/main.scss */
#box-table thead .ui-column-title, .box-table-class thead .ui-column-title {
  font-size: 12px;
  text-shadow: none;
  text-rendering: optimizeLegibility;
}
/* line 703, ../scss/main.scss */
#box-table .ui-widget-header, .box-table-class .ui-widget-header {
  background: #fff;
  border: 0;
}
/* line 706, ../scss/main.scss */
#box-table .ui-widget-header .ui-state-default, .box-table-class .ui-widget-header .ui-state-default {
  background: #efefef;
  box-shadow: none;
  border-radius: 0;
  font-weight: 400;
}
/* line 713, ../scss/main.scss */
#box-table .ui-datatable, .box-table-class .ui-datatable {
  font-size: 12px;
}
/* line 716, ../scss/main.scss */
#box-table .ui-datatable thead th, #box-table .ui-datatable tbody td, #box-table .ui-datatable tfoot td, .box-table-class .ui-datatable thead th, .box-table-class .ui-datatable tbody td, .box-table-class .ui-datatable tfoot td {
  padding: 5px;
  border-radius: 0;
  text-shadow: none;
  box-shadow: none;
  font-size: 11px;
  line-height: 16px;
}
/* line 732, ../scss/main.scss */
#box-table .ui-datatable tbody button, .box-table-class .ui-datatable tbody button {
  box-shadow: none;
  border-radius: 0;
}

/* line 749, ../scss/main.scss */
.box-btn-tab .btn {
  color: #fff;
  background: inherit;
}
/* line 753, ../scss/main.scss */
.box-btn-tab .btn-default {
  color: #555;
}

/* line 757, ../scss/main.scss */
.ui-tabs.ui-tabs-top > .ui-tabs-nav {
  padding-left: 0 !important;
}

/* line 761, ../scss/main.scss */
.form-control::-moz-placeholder, .txt-auto-comple input {
  color: #fff;
  /* color:#E8E8E8; */
  font-size: 12px;
}

.form-control::-moz-placeholder, .txt-auto-complelarge input {
  color: #fff;
  /* color:#E8E8E8; */
  font-size: 12px;
}

/* line 766, ../scss/main.scss */
.form-control::-webkit-input-placeholder {
  font-size: 12px;
  /* color:#E8E8E8; */
  color: #fff;
}

/* line 773, ../scss/main.scss */
.nroItemTable {
  width: 40px;
}

/* line 776, ../scss/main.scss */
.box-main-btn {
  height: 35px;
}
/* line 778, ../scss/main.scss */
.box-main-btn .btn-primary {
  background: #0047ba !important;
  border-color: rgba(0, 0, 0, 0.2) !important;
  color: #fff;
}
/* line 782, ../scss/main.scss #840100 */
.box-main-btn .btn-primary:hover, .box-main-btn .btn-primary .btn-primary:focus {
  background-color: #003182 !important;
  border-color: rgba(0, 0, 0, 0.2) !important;
}
/* line 787, ../scss/main.scss */
.box-main-btn .ui-widget-content {
  background: transparent !important;
  color: white !important;
}
/* line 791, ../scss/main.scss */
.box-main-btn button {
  padding: 0;
  margin-left: 10px !important;
  height: 29px;
}
/* line 795, ../scss/main.scss */
.box-main-btn button .ui-button-icon-left {
  background: #1A171B;
  height: 29px;
  width: 25px;
  margin: 0 !important;
  padding: 0px !important;
  right: 0 !important;
  left: inherit;
  top: 0;
  color: #fff;
  border-radius: 0;
}
/* line 806, ../scss/main.scss */
.box-main-btn button .ui-button-icon-left[class*=" icon-"]::before {
  padding-top: 7px;
}
/* line 809, ../scss/main.scss */
.box-main-btn button .ui-button-icon-left[class*=" fa-"]::before {
  margin-top: 8px;
  display: block;
}
/* line 813, ../scss/main.scss */
.box-main-btn button .ui-button-icon-left[class*=" glyphicon-"]::before {
  top: 8px;
  position: relative;
}
/* line 818, ../scss/main.scss */
.box-main-btn button .ui-button-text {
  padding: 4px 40px 4px 20px;
}
/* line 823, ../scss/main.scss */
.box-main-btn .btn-buscar .ui-button-icon-left {
  background: transparent;
  color: #1A171B;
}
/* line 828, ../scss/main.scss */
.box-main-btn a {
  padding: 4px 20px;
  margin-right: 0.2em;
}

/* line 833, ../scss/main.scss */
.no-pd-label-right {
  padding-right: 0;
}

/* line 837, ../scss/main.scss */
.doc_box button {
  margin-right: 0.3em !important;
}

/* line 843, ../scss/main.scss */
#btn-inicio-menu .ui-menuitem-text {
  margin-right: 10px;
}

/* Stylos para el calendar */
/* line 850, ../scss/main.scss */
#ui-datepicker-div .ui-widget-header {
  border-radius: 0;
  border: 0;
  background: #0047ba;
}
/* line 854, ../scss/main.scss */
#ui-datepicker-div .ui-widget-header .ui-datepicker-title {
  color: #fff;
}
/* line 859, ../scss/main.scss */
#ui-datepicker-div tbody .ui-state-default {
  border: 0;
  border-radius: 0;
  box-shadow: none;
  text-shadow: none;
}
/* line 866, ../scss/main.scss */
#ui-datepicker-div tbody .ui-widget-header .ui-state-active {
  background: #75CD53 !important;
  color: #fff !important;
}
/* line 870, ../scss/main.scss */
#ui-datepicker-div tbody .ui-widget-header .ui-state-disabled {
  background: #fff;
}
/* line 876, ../scss/main.scss */
#ui-datepicker-div .ui-state-disabled, #ui-datepicker-div .ui-widget-content .ui-state-disabled, #ui-datepicker-div .ui-widget-header .ui-state-disabled {
  background: #fff;
}

/* line 880, ../scss/main.scss */
.ocultarImgIcon {
  background-position: 0 10px;
  text-indent: 0 !important;
  margin-top: -7px !important;
}

/* line 887, ../scss/main.scss */
#box-seg-main legend {
  font-weight: #050505;
}
/* line 890, ../scss/main.scss */
#box-seg-main .page-header {
  margin-top: 0;
  border-bottom: 1px dashed #eee;
}
/* line 893, ../scss/main.scss */
#box-seg-main .page-header h5 {
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  color: #383838;
  margin-bottom: 2px;
}

/* lista */
/*mail list*/
/* line 905, ../scss/main.scss */
ul.mail-list {
  padding: 0;
  margin: 0;
  list-style: none;
  margin-top: 0px;
}

/* line 911, ../scss/main.scss */
ul.mail-list li a {
  display: block;
  padding: 0 15px;
  text-decoration: none;
  font-size: 13px;
  font-family: "Roboto", sans-serif;
}

/* line 919, ../scss/main.scss */
ul.mail-list li:last-child a {
  border-bottom: none;
}

/* ul.mail-list li a:hover{
    background-color:#DBF9FF;
} */
/* line 925, ../scss/main.scss */
ul.mail-list li span {
  display: inline-block;
}

/* line 928, ../scss/main.scss */
ul.mail-list li span.mail-sender {
  font-weight: 600;
  color: #0047ba;
  text-align: right;
  width: 34%;
  padding-right: 10px;
}

/* line 935, ../scss/main.scss */
ul.mail-list li span.mail-subject {
  color: #000;
  font-weight: 400;
}

/* line 939, ../scss/main.scss */
ul.mail-list li span.mail-message-preview {
  display: block;
  color: #A8A8A8;
}

/* line 943, ../scss/main.scss */
.rspt_box {
  font-weight: 300;
  color: #8c8c8c;
}

/* line 947, ../scss/main.scss */
.dateLeftSeg {
  color: #1A171B !important;
  float: right;
  font-size: 13px;
  font-weight: 300 !important;
}

/* line 953, ../scss/main.scss */
.space-list {
  display: block;
  height: 30px;
}

/* line 958, ../scss/main.scss */
#boxManuales ul {
  margin-bottom: 20px;
}
/* line 961, ../scss/main.scss */
#boxManuales li {
  margin: 5px;
  margin-left: 20px;
}
/* line 964, ../scss/main.scss */
#boxManuales li .box-nameManual {
  background: url("../img/file-pdf.png") no-repeat 10px center;
  padding-left: 40px;
  color: #00A0B0;
  background-size: 20px;
  padding: 5px 0 5px 40px;
  margin: 10px 0;
  display: table;
  border-bottom: 1px solid #fff;
  width: 100%;
}
/* line 974, ../scss/main.scss */
#boxManuales li .box-nameManual:hover {
  border-bottom: 1px dashed #F4FEFF;
  text-decoration: none;
  z-index: 1;
}
/* line 979, ../scss/main.scss */
#boxManuales li .box-nameManual button {
  border-radius: 0;
  color: #fff;
  text-shadow: none;
  font-size: 12px;
  z-index: 2;
}
/* line 987, ../scss/main.scss */
#boxManuales li a {
  width: 30%;
}

/* line 994, ../scss/main.scss */
#boxMapaWep h4 i {
  display: inline-block;
}
/* line 996, ../scss/main.scss */
#boxMapaWep a {
  color: #02B3C5;
}
/* line 998, ../scss/main.scss */
#boxMapaWep a:hover {
  color: #00A0B0;
}
/* line 1002, ../scss/main.scss */
#boxMapaWep li {
  list-style: none;
}

/* line 1008, ../scss/main.scss */
#box-UserHeader {
  width: auto;
  display: block;
  float: right;
  margin: 11px 0;
}

/* line 1013, ../scss/main.scss */
#box-UserHeader {
  width: auto;
  display: block;
  float: right;
  margin: 11px 0;
}

/* line 1016, ../scss/main.scss */
#btn-mainUser {
  width: 200px;
  color: #fff;
  text-decoration: none;
}
/* line 1020, ../scss/main.scss */
#btn-mainUser img, #btn-mainUser #txtNameUser, #btn-mainUser .caret {
  display: inline-block;
  vertical-align: middle;
}
/* line 1025, ../scss/main.scss */
#btn-mainUser img {
  position: relative;
  left: 20px;
}
/* line 1029, ../scss/main.scss */
#btn-mainUser #txtNameUser {
  font-size: 13px;
  opacity: .7;
  font-weight: 600;
}

/* line 1035, ../scss/main.scss */
.box-sm {
  width: 200px;
}

/* line 1038, ../scss/main.scss */
.login-box {
  padding: 10px 15px;
}
/* line 1041, ../scss/main.scss */
.login-box .user-img {
  position: relative;
  float: left;
  width: 70px;
  height: 70px;
  margin-right: 10px;
}
/* line 1047, ../scss/main.scss */
.login-box .user-img:hover a.change-img {
  display: block;
}
/* line 1050, ../scss/main.scss */
.login-box .user-img img {
  width: 100%;
  height: 100%;
}
/* line 1056, ../scss/main.scss */
.login-box a.change-img {
  font-size: 8px;
  line-height: 20px;
  position: absolute;
  bottom: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 20px;
  text-align: center;
  text-transform: uppercase;
  color: #fdfdfd;
  background: rgba(0, 0, 0, 0.7);
}
/* line 1070, ../scss/main.scss */
.login-box .user-info span {
  font-size: 16px;
  display: block;
  padding: 0 0 10px;
  color: #464343;
  font-family: "Roboto", sans-serif;
}
/* line 1076, ../scss/main.scss */
.login-box .user-info span i {
  font-size: 80%;
  font-style: normal;
  display: block;
  opacity: .6;
}

/* line 1084, ../scss/main.scss */
.dropdown-menu {
  min-width: 150px !important;
}
/* line 1086, ../scss/main.scss */
.dropdown-menu.float-right {
  right: 0;
  left: auto;
}
/* line 1090, ../scss/main.scss */
.dropdown-menu .divider {
  margin: 5px 1px;
}
/* line 1093, ../scss/main.scss */
.dropdown-menu .mrg5B li > a {
  font-weight: 400;
  line-height: 20px;
  position: relative;
  display: block;
  clear: both;
  margin: 0;
  padding: 5px 15px;
  cursor: pointer;
  font-size: 13px;
  color: #464343;
  opacity: .7;
}
/* line 1105, ../scss/main.scss */
.dropdown-menu .mrg5B li > a:hover {
  text-decoration: none;
  opacity: 1;
  background: #d2eef1;
}

/* line 1113, ../scss/main.scss */
> .dropdown-menu:before {
  position: absolute;
  top: -7px;
  right: 7px;
  display: inline-block;
  content: '';
  border-right: 7px solid transparent;
  border-bottom: 7px solid #ccc;
  border-bottom-color: rgba(0, 0, 0, 0.2);
  border-left: 7px solid transparent;
}

/* line 1124, ../scss/main.scss */
.dropdown > .dropdown-menu:after {
  position: absolute;
  top: -6px;
  right: 8px;
  display: inline-block;
  content: '';
  border-right: 6px solid transparent;
  border-bottom: 6px solid #fff;
  border-left: 6px solid transparent;
}

/* line 1135, ../scss/main.scss */
.dropdown > .dropdown-menu.float-right:before, .dropup > .dropdown-menu.float-right:before, .minicolors-position-right .minicolors-panel:before {
  right: 7px;
  left: auto;
}

/* line 1139, ../scss/main.scss */
.mrg5B {
  margin-bottom: 5px !important;
  margin: 0;
  padding: 0;
  list-style: none;
}

/* line 1145, ../scss/main.scss */
#btnCerraSecion {
  width: auto;
  font-size: 12px;
  margin: 0 5px;
  width: auto;
  display: block;
}

/* line 1149, ../scss/main.scss */
#box-tab-style .box-modal-show {
  border-top: 1px solid rgba(0, 0, 0, 0.3);
}

/* line 1155, ../scss/main.scss */
.box-modal-show .ui-dialog-content {
  overflow-x: hidden !important;
}
/* line 1158, ../scss/main.scss */
.box-modal-show .ui-dialog-titlebar {
  border-bottom: 1px solid #0047ba !important;
  margin-bottom: 0px;
  background: #fff;
}
/* line 1162, ../scss/main.scss */
.box-modal-show .ui-dialog-titlebar .ui-dialog-title {
  color: #0047ba;
  font-family: "Roboto", sans-serif;
}
/* line 1168, ../scss/main.scss */
.box-modal-show .ui-paginator-top .ui-state-default, .box-modal-show .ui-paginator-bottom .ui-state-default {
  border-radius: 0;
}
/* line 1170, ../scss/main.scss */
.box-modal-show .ui-paginator-top .ui-state-default .ui-icon, .box-modal-show .ui-paginator-bottom .ui-state-default .ui-icon {
  height: 16px;
}
/* line 1176, ../scss/main.scss */
.box-modal-show .ui-paginator-rpp-options {
  vertical-align: top;
}

/* line 1182, ../scss/main.scss */
.xx_box-btn .ui-button {
  border-radius: 0;
  background: transparent;
  text-shadow: none;
}

/* Definiendo la extructura  */
/* line 1189, ../scss/main.scss */
#menu-left {
  width: 220px;
  /*position: absolute; */
  position: relative;
  border-right: 1px solid #EDEDED;
  display: table-cell;
  vertical-align: top;
}
/* line 1196, ../scss/main.scss */
#menu-left #btn-hidden-nav {
  cursor: pointer;
  color: #fff;
}

/* line 1202, ../scss/main.scss */
#main-content-sidel {
  /*margin-left: 235px;*/
  position: relative;
  padding-left: 30px;
  padding-right: 15px;
  padding-top: 15px;
  padding-bottom: 35px;
  display: table-cell;
  vertical-align: top;
}
/* line 1212, ../scss/main.scss */
#main-content-sidel #btn-hidden-conten {
  cursor: pointer;
  color: #0047ba;
  float: left;
  font-size: 24px;
  margin-top: 7px;
  display: none;
}

/* line 1222, ../scss/main.scss */
#box-main-container {
  background: #fff;
  margin-top: 15px;
  min-height: 700px;
  display: table;
}

/* line 1228, ../scss/main.scss */
.spac-top-10 {
  margin-bottom: 15px;
}

/* ESTILOS PARA EL MENU VERTICAL */
/* line 1233, ../scss/main.scss */
.sidebar .sidebar-menu .treeview-menu > li > a, .sidebar .sidebar-menu .treeview-menu > label > li > a, .sidebar .sidebar-menu .treeview-menu > label > li > button {
  padding: 0 5px 0 0;
  display: block;
  font-size: 12px;
  margin: 0px 0px;
  color: #1A171B;
  opacity: .8;
}
/* line 1240, ../scss/main.scss #0047ba */
.sidebar .sidebar-menu .treeview-menu > li > a:hover, .sidebar .sidebar-menu .treeview-menu > label > li > a:hover, .sidebar .sidebar-menu .treeview-menu > label > li > button:hover {
  color: #0047ba;
  opacity: 1;
}
/* line 1244, ../scss/main.scss */
.sidebar .sidebar-menu .treeview-menu > li > a i, .sidebar .sidebar-menu .treeview-menu > label > li > a i, .sidebar .sidebar-menu .treeview-menu > label > li > button i {
  margin-right: 5px;
}

/* line 1249, ../scss/main.scss */
.menu-sub-list-rep button {
  border: 0;
  background: #fff;
  display: block;
  box-shadow: none;
  font-size: 12px;
  width: 100%;
  height: 30px;
}
/* line 1257, ../scss/main.scss */
.menu-sub-list-rep button:hover {
  color: #0047ba;
  opacity: 1;
}
/* line 1261, ../scss/main.scss */
.menu-sub-list-rep button .ui-button-icon-left {
  text-indent: inherit;
  margin-left: 3px;
}
/* line 1265, ../scss/main.scss */
.menu-sub-list-rep button .ui-button-text {
  text-align: left;
  text-indent: inherit;
  font-weight: 400;
  padding-left: 2.5em;
}

/* line 1273, ../scss/main.scss */
.sidebar-menu > li, .sidebar-menu > label > li {
  position: relative;
  margin: 0px;
  padding: 0px;
  border-bottom: 1px solid #EDEDED;
}

/* line 1280, ../scss/main.scss */
.sidebar-menu {
  list-style: outside none none;
  list-style: outside none none;
  margin-left: 15px;
  padding: 0;
}

/* line 1287, ../scss/main.scss */
.sidebar-menu .treeview-menu {
  display: none;
  list-style: outside none none;
  padding: 0px 0px 0px 5px;
  margin: 0px;
}

/* Eliminando cosas */
/* line 1298, ../scss/main.scss */
.sidel .main-header .navbar {
  background-color: #3c8dbc;
}

/* line 1302, ../scss/main.scss */
.sidel .main-header .navbar .nav > li > a {
  color: #fff;
}

/* line 1306, ../scss/main.scss */
.sidel .main-header .navbar .nav > li > a:hover, .sidel .main-header .navbar .nav > li > a:active, .sidel .main-header .navbar .nav > li > a:focus, .sidel .main-header .navbar .nav .open > a, .sidel .main-header .navbar .nav .open > a:hover, .sidel .main-header .navbar .nav .open > a:focus {
  background: rgba(0, 0, 0, 0.1);
  color: #f6f6f6;
}

/* line 1311, ../scss/main.scss */
.sidel .main-header .navbar .navbar-custom-menu > .nav {
  margin-right: 10px;
}

/* line 1315, ../scss/main.scss */
.sidel .main-header .navbar .sidebar-toggle {
  color: #fff;
}

/* line 1319, ../scss/main.scss */
.sidel .main-header .navbar .sidebar-toggle:hover {
  color: #f6f6f6;
  background: rgba(0, 0, 0, 0.1);
}

/* line 1324, ../scss/main.scss */
.sidel .main-header .navbar .sidebar-toggle {
  color: #fff;
}

/* line 1328, ../scss/main.scss */
.sidel .main-header .navbar .sidebar-toggle:hover {
  background-color: #367fa9;
}

@media (max-width: 767px) {
  /* line 1333, ../scss/main.scss */
  .sidel .main-header .navbar .dropdown-menu li.divider {
    background-color: rgba(255, 255, 255, 0.1);
  }

  /* line 1337, ../scss/main.scss */
  .sidel .main-header .navbar .dropdown-menu li a {
    color: #fff;
  }

  /* line 1341, ../scss/main.scss */
  .sidel .main-header .navbar .dropdown-menu li a:hover {
    background: #367fa9;
  }
}
/* line 1347, ../scss/main.scss */
.sidel .main-header .logo {
  background-color: #367fa9;
  color: #fff;
  border-bottom: 0 solid transparent;
}

/* line 1353, ../scss/main.scss */
.sidel .main-header .logo > a {
  color: #fff;
}

/* line 1357, ../scss/main.scss */
.sidel .main-header .logo:hover {
  background: #357ca5;
}

/* line 1361, ../scss/main.scss */
.sidel .main-header li.user-header {
  background-color: #3c8dbc;
}

/* line 1365, ../scss/main.scss */
.sidel .content-header {
  background: transparent;
}

/* line 1369, ../scss/main.scss */
.sidel .user-panel > .info, .sidel .user-panel > .info > a {
  color: #fff;
}

/* line 1373, ../scss/main.scss */
.sidel .sidebar-menu > li.header {
  color: #4b646f;
  background: #1a2226;
}

/* line 1378, ../scss/main.scss */
.sidel .sidebar-menu > li > a {
  border-left: 3px solid transparent;
  margin-right: 1px;
}

/* line 1382, ../scss/main.scss */
.sidebar-menu > li > a, .sidebar-menu > label > li > a {
  padding: 5px 15px 5px 0px;
  display: block;
  color: #1A171B;
  font-weight: 300;
  text-decoration: none;
}

/* line 1389, ../scss/main.scss */
.sidel .sidebar-menu > li > a:hover, .sidel .sidebar-menu > li.active > a {
  color: #fff;
  background: #1e282c;
  border-left-color: #3c8dbc;
}

/* line 1395, ../scss/main.scss */
.sidel .sidebar-menu > li > .treeview-menu {
  margin: 0 1px;
  background: #2c3b41;
}

/* .sidel .wrapper,.sidel ,.sidel .left-side{
    background:#222d32
} */
/* line 1404, ../scss/main.scss */
.sidel .sidebar a {
  color: #b8c7ce;
}

/* line 1408, ../scss/main.scss */
.sidel .sidebar a:hover {
  text-decoration: none;
}

/* line 1412, ../scss/main.scss */
.sidel .treeview-menu > li > a {
  color: #8aa4af;
}

/* line 1416, ../scss/main.scss */
.sidel .treeview-menu > li.active > a, .sidel .treeview-menu > li > a:hover {
  color: #fff;
}

/* line 1420, ../scss/main.scss */
.sidel .sidebar-form {
  border-radius: 3px;
  border: 1px solid #374850;
  margin: 10px 10px;
}

/* line 1426, ../scss/main.scss */
.sidel .sidebar-form input[type="text"], .sidel .sidebar-form .btn {
  box-shadow: none;
  background-color: #374850;
  border: 1px solid transparent;
  height: 35px;
  -webkit-transition: all 0.3s cubic-bezier(0.32, 1.25, 0.375, 1.15);
  -o-transition: all 0.3s cubic-bezier(0.32, 1.25, 0.375, 1.15);
  transition: all 0.3s cubic-bezier(0.32, 1.25, 0.375, 1.15);
}

/* line 1436, ../scss/main.scss */
.sidel .sidebar-form input[type="text"] {
  color: #666;
  border-top-left-radius: 2px !important;
  border-top-right-radius: 0 !important;
  border-bottom-right-radius: 0 !important;
  border-bottom-left-radius: 2px !important;
}

/* line 1444, ../scss/main.scss */
.sidel .sidebar-form input[type="text"]:focus, .sidel .sidebar-form input[type="text"]:focus + .input-group-btn .btn {
  background-color: #fff;
  color: #666;
}

/* line 1449, ../scss/main.scss */
.sidel .sidebar-form input[type="text"]:focus + .input-group-btn .btn {
  border-left-color: #fff;
}

/* line 1453, ../scss/main.scss */
.sidel .sidebar-form .btn {
  color: #999;
  border-top-left-radius: 0 !important;
  border-top-right-radius: 2px !important;
  border-bottom-right-radius: 2px !important;
  border-bottom-left-radius: 0 !important;
}

/* line 1461, ../scss/main.scss */
.sidel.layout-top-nav .main-header > .logo {
  background-color: #3c8dbc;
  color: #fff;
  border-bottom: 0 solid transparent;
}

/* line 1467, ../scss/main.scss */
.sidel.layout-top-nav .main-header > .logo > a {
  color: #fff;
}

/* line 1471, ../scss/main.scss */
.sidel.layout-top-nav .main-header > .logo:hover {
  background: #3b8ab8;
}

/* line 1474, ../scss/main.scss */
#box-top-inf {
  background: url("../img/bg_menu_top.png") center 0 no-repeat;
  height: 48px;
  margin-top: 20px;
}

/* line 1479, ../scss/main.scss */
#box-info-user {
  margin-top: 5px;
}
/* line 1481, ../scss/main.scss */
#box-info-user span {
  width: 10px;
}

/* line 1485, ../scss/main.scss */
#box-info-user-sidel {
  margin-top: 5px;
  font-size: 12px;
}
/* line 1488, ../scss/main.scss */
#box-info-user-sidel .text-nav-bold {
  font-weight: 500;
  margin-right: 2px;
}
/* line 1492, ../scss/main.scss */
#box-info-user-sidel .text-nav-i {
  font-weight: 300;
  margin-right: 2px;
}
/* line 1496, ../scss/main.scss */
#box-info-user-sidel #btn-cerrar-sc {
  font-weight: 600;
}

/* line 1501, ../scss/main.scss */
.sidebar .toggleBtn {
  height: 35px;
  /*text-transform: uppercase;*/
  padding-top: 25px;
  padding-bottom: 25px;
  text-align: right;
  font-weight: bold;
  color: #FFFFFF !important;
  margin-left: 15px;
  margin-bottom: 30px;
}

/* line 1513, ../scss/main.scss */
.sidebar .toggleBtn {
  text-align: left;
}

/* line 1517, ../scss/main.scss */
.sidebar .toggleBtn span {
  padding-top: 9px;
}

/* line 1521, ../scss/main.scss */
.treeview .topSpace {
  margin-top: 8px;
}

/* line 1524, ../scss/main.scss */
.space-top-btn {
  margin-top: 27px;
}

/* line 1529, ../scss/main.scss */
.input-group .input-group-addon {
  border-radius: 0;
  background: #fff;
}

/* line 1535, ../scss/main.scss */
.box-radButon .ui-radiobutton-box {
  margin-right: 5px;
}
/* line 1538, ../scss/main.scss */
.box-radButon label {
  font-size: 13px;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  margin-left: 5px;
  margin-right: 10px;
}

/* Agregue el ul.ui-corner-all li.ui-tabs-selected a */
/* line 1548, ../scss/main.scss */
ul.ui-wizard-step-titles li.ui-state-highlight, ul.ui-corner-all li.ui-tabs-selected a {
  text-shadow: none !important;
  background-color: #cf0b0b;
  color: #FFF;
}

/* Agregue esta clase para cambiar el color cuando este hover el tab */
/* line 1554, ../scss/main.scss */
ul.ui-corner-all li.ui-tabs-selected a:hover {
  color: #FFF !important;
}

/* line 1557, ../scss/main.scss */
.ui-state-highlight {
  background-color: #850100 !important;
  background-image: linear-gradient(to bottom, #0047ba, #840100) !important;
}

/* ALTERANDO MENU PARA PRIMEFACES */
/* line 1565, ../scss/main.scss */
#menu-left label {
  color: inherit;
  display: block;
  font-weight: inherit;
  margin: initial;
  max-width: inherit;
}

/* line 1573, ../scss/main.scss */
#btnCancelWindow {
  display: none;
  font-size: 16px;
  position: absolute;
  margin-top: 5px;
  cursor: pointer;
}

/* line 1581, ../scss/main.scss */
.viewExpand #main-content-sidel {
  margin-left: 0;
}
/* line 1584, ../scss/main.scss */
.viewExpand #menu-left {
  top: -1000px;
  display: none;
}
/* line 1588, ../scss/main.scss */
.viewExpand #btnCancelWindow {
  display: block;
}
/* line 1591, ../scss/main.scss */
.viewExpand .page-head-line span {
  padding-left: 25px;
}

/* line 1595, ../scss/main.scss */
.box-filtro-style {
  box-shadow: none;
  border: 0;
}
/* line 1598, ../scss/main.scss */
.box-filtro-style .ui-layout-unit-content {
  border: 0;
  color: inherit;
}

/* line 1603, ../scss/main.scss */
.style_requerido {
  color: red;
}

/* line 1608, ../scss/main.scss */
.modal-confirmation .ui-dialog-titlebar {
  background: #fff !important;
  border: 0 !important;
}
/* line 1612, ../scss/main.scss */
.modal-confirmation .ui-dialog-buttonpane {
  margin-top: 0 !important;
  padding: 0 !important;
}
/* line 1616, ../scss/main.scss */
.modal-confirmation .ui-dialog-content {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
/* line 1619, ../scss/main.scss */
.modal-confirmation .ui-dialog-content .ui-icon-alert {
  display: none;
}
/* line 1622, ../scss/main.scss */
.modal-confirmation .ui-dialog-content .ui-confirm-dialog-message {
  font-family: "Oswald", helvetica;
  font-size: 24px;
  border-bottom: 2px solid #B80400;
}
/* line 1628, ../scss/main.scss */
.modal-confirmation .txtText-Conf {
  font-size: 14px;
  font-family: "Roboto", sans-serif;
}

/* line 1634, ../scss/main.scss */
.box-dig-btn {
  height: 40px;
  padding: 0 15px;
}
/* line 1637, ../scss/main.scss */
.box-dig-btn button {
  margin-left: 0.3em !important;
  background: transparent !important;
}
/* line 1641, ../scss/main.scss */
.box-dig-btn .btn-primary {
  color: #fff;
  background: #B80400 !important;
}
/* line 1645, ../scss/main.scss */
.box-dig-btn .btn {
  padding: 2px;
}

/* line 1651, ../scss/main.scss */
.control-readonly {
  background-color: #F8F8F8 !important;
}

/* line 1655, ../scss/main.scss */
textarea.form-control {
  height: auto !important;
}

/* line 1659, ../scss/main.scss */
.iconChange::before {
  font-size: 14px;
  top: 8px;
  position: relative;
}

/* line 1665, ../scss/main.scss */
.glyphicon-save-file:before {
  content: "\e202";
}

/* line 1666, ../scss/main.scss */
.glyphicon-open-file:before {
  content: "\e203";
}

/* line 1667, ../scss/main.scss */
.glyphicon-copy:before {
  content: "\e205";
}

/* line 1668, ../scss/main.scss */
#main-content-sidel .form-group {
  margin-bottom: 5px;
}

/* line 1672, ../scss/main.scss */
.icon-mas::before {
  margin-top: 5px !important;
  display: block;
}

/* line 1679, ../scss/main.scss */
#mainDetalleAC .form-group {
  margin-bottom: 0px;
}

/* line 1683, ../scss/main.scss */
.textDetalleAc {
  font-weight: bold;
  color: #000;
  font-size: 13px;
}

/* line 1688, ../scss/main.scss */
.text-name-det {
  width: 200px;
}

/* line 1691, ../scss/main.scss */
.spce-left {
  margin-left: 10px;
  opacity: .6;
}

/* line 1696, ../scss/main.scss */
.renderize-box .ui-dialog-content {
  padding-top: 0px !important;
}

/* line 1702, ../scss/main.scss */
#box-subir-doc .ui-widget-header {
  border: 1px solid #BDC3C7;
}
/* line 1706, ../scss/main.scss */
#box-subir-doc .ui-button {
  border-radius: 0;
}
/* line 1708, ../scss/main.scss */
#box-subir-doc .ui-button .ui-button-text {
  font-size: 12px;
}
/* line 1712, ../scss/main.scss */
#box-subir-doc .ui-fileupload-files {
  font-size: 12px;
  color: #2F2F2F;
}
/* line 1716, ../scss/main.scss */
#box-subir-doc .ui-corner-bottom {
  border-radius: 0;
}
/* line 1719, ../scss/main.scss */
#box-subir-doc .ui-fileupload-content .ui-progressbar {
  height: 10px;
  border-right: 0;
}
/* line 1723, ../scss/main.scss */
#box-subir-doc .ui-corner-all {
  border-radius: 0;
}
/* line 1726, ../scss/main.scss */
#box-subir-doc .ui-widget-content {
  border: 1px solid #BDC3C7;
}
/* line 1728, ../scss/main.scss */
#box-subir-doc .ui-widget-content .ui-widget-content {
  border: 0;
}
/* line 1732, ../scss/main.scss */
#box-subir-doc .ui-widget .ui-widget {
  font-size: 12px;
}

/* line 1737, ../scss/main.scss */
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
  cursor: not-allowed;
  background-color: whitesmoke !important;
  opacity: 1;
}

/* line 1743, ../scss/main.scss */
.ui-state-disabled {
  opacity: 1;
  cursor: not-allowed;
  background-color: #F5F5F5 !important;
}
/* line 1747, ../scss/main.scss */
.ui-state-disabled .ui-selectonemenu-label {
  opacity: 1;
}

/* line 1754, ../scss/main.scss */
.icon-limpiar {
  background: transparent url("../img/clear.png") no-repeat !important;
  top: 4px !important;
}

/* line 1759, ../scss/main.scss */
#box-regresar {
  line-height: 5px;
}
/* line 1761, ../scss/main.scss */
#box-regresar .btnlink {
  background: #fff;
  border: 0;
  box-shadow: none;
}
/* line 1765, ../scss/main.scss */
#box-regresar .btnlink .ui-button-text {
  font-size: 13px;
  line-height: 13px;
}
/* line 1769, ../scss/main.scss */
#box-regresar .btnlink:hover .ui-button-text {
  text-decoration: underline;
}
/* line 1773, ../scss/main.scss */
#box-regresar .fa {
  text-indent: 0;
  margin-top: -6px;
  background: none;
}
/* line 1779, ../scss/main.scss */
#box-regresar::before {
  color: #cccccc;
  content: "";
  padding: 0 5px;
}

/* line 1786, ../scss/main.scss */
.ui-selectonemenu-panel {
  border-radius: 0;
}
/* line 1788, ../scss/main.scss */
.ui-selectonemenu-panel .ui-selectonemenu-list-item {
  border-radius: 0;
}

/* line 1793, ../scss/main.scss */
.ui-growl-message .ui-growl-title {
  font-family: "Roboto", sans-serif;
  font-family: 500;
  font-size: 20px;
}

/* line 1798, ../scss/main.scss */
.ui-growl-message p {
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  font-size: 14px;
}



/* line 1806, ../scss/main.scss */
#box-msg-lbl label {
  font-family: "Roboto", sans-serif;
  font-size: 12px;
  font-weight: 400;
}
/* line 1813, ../scss/main.scss */
#box-msg-lbl .icon-error::before {
  font-size: 14px;
  display: inline-block;
  text-align: right;
}

/* line 1823, ../scss/main.scss */
.btnModalShow .ui-button-text {
  background: #B80400 !important;
  color: #fff;
}
/* line 1826, ../scss/main.scss */
.btnModalShow .ui-button-text:hover {
  background: #840100;
}

/* line 1835, ../scss/main.scss */
.form-control:focus {
  box-shadow: none !important;
  border-color: #75B9EF;
}

/* line 1840, ../scss/main.scss */
.ui-selectonemenu-panel .ui-state-hover {
  box-shadow: none;
  background: #B2B2B2;
}

/* line 1845, ../scss/main.scss */
body .ui-shadow {
  box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.2);
}

/* line 1849, ../scss/main.scss */
#tViewGeneral {
  border: 0;
}
/* line 1853, ../scss/main.scss */
#tViewGeneral .ui-widget-content {
  border-color: #dddddd;
}
/* line 1857, ../scss/main.scss */
#tViewGeneral .ui-tabs.ui-tabs-top > .ui-tabs-nav {
  border-bottom: 1px solid #ddd;
}
/* line 1860, ../scss/main.scss */
#tViewGeneral ul .ui-corner-top a {
  font-weight: normal;
  padding-top: 8px;
  padding-bottom: 8px;
  line-height: 18px;
}
/* line 1866, ../scss/main.scss */
#tViewGeneral ul .ui-state-active {
  margin-bottom: -1px;
}

/* line 1872, ../scss/main.scss */
#box-tab-style .ui-tabs.ui-tabs-top > .ui-tabs-nav {
  background: transparent !important;
  border-bottom: 1px solid #DDD;
}

/* line 1878, ../scss/main.scss */
.clearPanelStyle {
  padding: 0 !important;
  border: 0;
}
/* line 1881, ../scss/main.scss */
.clearPanelStyle .ui-panel-content {
  padding: 0 !important;
}
/* line 1883, ../scss/main.scss */
.clearPanelStyle .ui-panel-content .pnlAll {
  padding: 0 !important;
  border: 0;
}

/* line 1892, ../scss/main.scss */
#box-check-it .checkbox-inline label {
  margin-left: 5px;
  font-weight: 400;
  font-size: 12px;
  padding-right: 5px;
}
/* line 1898, ../scss/main.scss */
#box-check-it .checkbox-inline .ui-radiobutton-box {
  width: 12px;
  height: 12px;
  position: relative;
  top: 5px;
}
/* line 1903, ../scss/main.scss */
#box-check-it .checkbox-inline .ui-radiobutton-box .ui-icon-bullet {
  margin-left: -2px;
  background-position: -81px -147px;
}

/* line 1912, ../scss/main.scss */
.box-disable-fecha input {
  border-radius: 0px;
  box-shadow: none !important;
  width: 100%;
  padding: 0px 10px;
  font-size: 14px !important;
  border-right: 0 !important;
  opacity: 1 !important;
  border-color: #ccc !important;
  height: 31px;
}

/* line 1924, ../scss/main.scss */
tr.border_bottom td {
  border-bottom: 1pt solid black;
}

/* line 1930, ../scss/main.scss */
.radio_inline table label {
  font-size: 12px;
  font-family: "Roboto", sans-serif;
  padding-left: 5px;
  font-weight: 400;
  margin-right: 25px;
  margin-top: 0px;
}
/* line 1938, ../scss/main.scss */
.radio_inline table .ui-radiobutton .ui-radiobutton-box {
  height: 14px;
  width: 14px;
  line-height: 14px;
}
/* line 1943, ../scss/main.scss */
.radio_inline table .ui-radiobutton-icon {
  margin-left: -1px;
  margin-top: -2px;
}

/* line 1951, ../scss/main.scss */
.txt-auto-comple input {
  box-shadow: none;
}
.txt-auto-complelarge input {
  box-shadow: none;
  width: 320px;
}
/* line 1953, ../scss/main.scss */
.txt-auto-comple input:focus {
  box-shadow: 0 0 5px #85b2cb, inset 0 2px 2px #8f8f8f !important;
}
.txt-auto-complelarge input:focus {
  box-shadow: 0 0 5px #85b2cb, inset 0 2px 2px #8f8f8f !important;
}

/* line 1958, ../scss/main.scss */
.sin-bg-box {
  background: #fff !important;
}

/* line 1963, ../scss/main.scss */
.box-disable .ui-state-disabled .ui-selectonemenu-label {
  opacity: 1;
  background: #F5F5F5;
}

/*
.style-tabla-bg-plano{
	thead{
	tr{
	border-bottom: 2px solid #a8a8a8;
		th{
			 font-weight: 400!important;
		}
	}
	}
	.ui-state-default, .ui-widget-content .ui-state-default{
		background:#efefef;
	}
}
*/
